/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{font-size:30px;}
#body h2{font-size:24px;}
#body h3{font-size:16px;}
#body p{ }
#body a:link, #body a{color:#d8ec47;}
#body a:hover, #body a:active{text-decoration:none; }
#body small{}
#body form{}
#body ul.navigation li{}
#body{
	background-color:#C5C4C2;
	color:#fff; 
	font-family:Lucida Grande,Lucida Sans Unicode,sans-serif;
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	margin:0 0 10px; 
	width:1004px;
}
#body #container{}
/* ____________________ Header CSS ______________________________________________________________________________ */
/* If you replace the background image in the header, please take notice that #header.navigation is used for positioning and will also be getting the background image you have specified for #header */
#body #header{
	background-color:#66248d;
	background-position:left top;
	background-repeat:no-repeat;
	background-image:url(http://lygo.com/ly/zeeblio/styles/rockin-purple/images/9026.gif);
	color:#FFF;
	margin:0;
	min-height:292px;
	_height:292px;
	padding:50px 40px 0 500px;
	position:relative;
	text-align:left; 
	width:464px;
}
#body #header.navigation{
	padding:90px 40px 0 500px;
}
#body #header h1, #body #header h2, #body #header h3, #body #header p, #body #header a{color:#fff; } 
#body #header a:link, #body #header a:visited{color:#fff;}
#body #header ul.navigation{
    width:984px;
	position:absolute;
	top:15px; 
	right:10px;
}
#body #header ul.navigation li{
	float:left; 
	min-width:20px; 
	text-align:center;
	white-space:nowrap; 
	_width:2%;
}
#body #header ul.navigation li a{
	background-color:#66248d;
	border:1px solid #D8EC47;
	color:#fff;
	display:block;
	font-size:13px;
	line-height:1.6em;
	padding:4px 10px;
	margin:0 0 5px 3px;
}
#body #header ul.navigation li a:link, #body #header ul.navigation li a:visited{
	background:#531b74;
	color:#fff;
    text-decoration:underline;
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a:active, #body #header ul.navigation li a.selected{
	text-decoration:none;
}
#body #header h1, #body #header h2, #body #header h3{text-shadow:1px 1px 2px #333;}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	background-color:#755e67;
    border-bottom:7px solid #66248d;
	padding:15px 0 0;
}
#body #content{min-height:100px;padding-bottom:15px}
#body #content ul.navigation li{
	border-right:1px solid #fff;
	float:left; height:12px; 
	margin:0 10px 10px 0;
	min-width:30px;
	text-align:center;
	white-space:nowrap; 
	_width:2%; 
}
#body #content ul.navigation li.last{border-right:none}
#body #content ul.navigation li a{
	color:#D8EC47;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:1em;
	margin:0;
	padding:0 10px 0 0;
	text-decoration:underline;
}
#body #content ul.navigation li a:hover, #body #content ul.navigation li a.selected{
	color:#fff;	
	text-decoration:none;
}
#body #sidebar{min-height:50px; width:210px;}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	color:#66248d;
	margin:0 auto;
	min-height:20px;
	padding:10px 40px;
  	width:924px;
} 
#body #footer a{color:#66248D}
#body #footer ul.navigation li{
	border-right:1px solid #fff;
	float:left; 
	margin:0 10px 10px 0;
	min-width:30px; 
	text-align:center;
	white-space:nowrap; 
	_width:2%; 
}
#body #footer ul.navigation li.last{border-right:none}
#body #footer ul.navigation li a{
	color:#66248d;
	display:block;
	font-weight:bold;
	line-height:1em;
	padding:0 10px 0 0;
	text-decoration:underline;
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	color:#755e67;	
	text-decoration:none;
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	margin:0 auto; 
	width:924px;
}
#body.layout1c #sidebar{
	border-bottom:none;
	.height:auto;
	margin:0 40px;
	min-height:5px;
	padding:0;
	width:924px;
}
#body.layout1c #sidebar ul.navigation{
	height:auto;
	margin-bottom:5px; 
	position:relative;
	top:0; 
	width:100%;
}
#body.layout1c #sidebar ul.navigation li{
	border-right:1px solid #fff;
	float:left; 
	height:12px;
	margin:0 10px 10px 0;
	min-width:30px; 
	text-align:center;
	white-space:nowrap; 
	_width:2%; 
}
#body.layout1c #sidebar ul.navigation li.last{border-right:none}
#body.layout1c #sidebar ul.navigation li a{
	color:#66248d;
	display:block;
	font-size:12px;
	font-weight:bold;
	height:auto; 
	line-height:1em;
	margin:0;
	padding:0 10px 0 0;
	text-decoration:underline;
}
#body.layout1c #sidebar ul.navigation li a:hover, #body.layout1c #sidebar ul.navigation li a.selected{
	color:#fff;	
	text-decoration:none;
}
/*----LAYOUT 2 Column Left----*/
#body.layout2cl #content{
	margin:20px 30px 0 0;
    _margin:20px 20px 0 0;	
    padding:0 10px; 
	width:660px;
}
#body.layout2cl #sidebar{height:auto;
	margin:20px 0 0 40px;
    _margin:20px 0 0 20px;
}
#body.layout2cl #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px;
    width:100%;
}
#body.layout2cl #sidebar ul.navigation li{
	border-bottom:1px solid #66248d;
	height:auto; 
    margin-bottom:3px;
    padding-bottom:3px;
	width:100%;
}
#body.layout2cl #sidebar ul.navigation li a{
	background-color:#66248d;
    color:#fff;
	display:block;
	font-size:13px;
	font-weight:normal;
	line-height:1.6em;
	padding:0 0 0 10px;
	width:auto;
}
#body.layout2cl #sidebar ul.navigation li a:hover, #body.layout2cl #sidebar ul.navigation li a.selected{
	text-decoration:none;
	background:#D8EC47;
	color:#66248D
}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{
	margin:20px 0 0 30px; 
    _margin:20px 0 0 20px;
	padding:0 10px;
	width:660px;
}
#body.layout2cr #sidebar{
	margin:20px 40px 0 0;
    _margin:20px 20px 0 0;
}
#body.layout2cr #sidebar ul.navigation{
	clear:both;
	margin-bottom:15px;
    width:100%;
}
#body.layout2cr #sidebar ul.navigation li{
	border-bottom:1px solid #66248d;
	height:auto; 
    margin-bottom:3px;
    padding-bottom:3px;
	width:100%;
}
#body.layout2cr #sidebar ul.navigation li a{
	background-color:#66248d;
    color:#fff;
	display:block;
	font-size:13px;
	font-weight:normal;
	line-height:1.6em;
	padding:0 0 0 10px;
}
#body.layout2cr #sidebar ul.navigation li a:hover, #body.layout2cr #sidebar ul.navigation li a.selected{
	text-decoration:none;
	background:#D8EC47;
	color:#66248D
}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body h1 a.addOnBasicLink{color:#fff; font-size:20px; font-weight:normal; text-decoration:none; }
#body h1 a.addOnBasicLink:hover{text-decoration:underline; }
#body h3.addOnSectionHead{border-bottom:none; color:#fff; } /* Blog management heading color */
#body .addOnButton{background-color:#66248d; background-image:none; border:solid 2px #66248d; color:#FFFFFF; font-size:13px; font-weight:bold; text-align:center; text-decoration:none; }
#body .addOnBorder{border:1px solid #c5c4c1; }
#body a.addOnBasicLink{color:#d8ec47; text-decoration:underline; }
#body a.addOnBasicLink:hover{text-decoration:none; }
#body #sidebar a.addOnBasicLink{color:#fff; text-decoration:underline; }
#body #sidebar a.addOnBasicLink:hover{color:#d8ec47; text-decoration:none; }
#body .addOnBorderColor{border-color:#c5c4c1; }
#body .addOnHeadline{font-size:20px; color:#fff; }
#body .addOnSubHead{font-size:18px; color:#fff; }
#body .addOnSubH3{color:#fff; font-size:18px; font-weight:normal; line-height:1.2em; }
#body .addOnSubH4{font-size:14px; color:#fff; }
#body .addOnPlainText{font-size:12px; color:#d8ec47; }
#body .addOnBasicLink{font-size:12px; color:#d8ec47;}
#body .addOnSmallText{font-size:10px; color:#d8ec47; }
#body .addOnBackground{background:#9d9d9d; }
#body .addOnShadedText{font-size:12px; color:#000; background-color:#DDDACE; }
#body .addOnAccentText{font-size:12px; color:#000; background-color:#DDDACE; }
#body .addOnSectionHead{font-size:16px; color:#006699; border-bottom:none; }
#body .addOnBorder{border:1px solid #c5c4c1; } 

/* ____________________ mobile layout ______________________________________________________________________________ */
@media screen and (max-device-width:480px), screen and (max-width:600px){
/* adds mobile only background */
#body.mobileLayout{background:url(http://lygo.com/ly/zeeblio/styles/rockin-purple/images/mBG.jpg) no-repeat #C5C4C2}

/* style for menu button at top right of page */
#body.mobileLayout #mNavLink{background:#66248D; color:#fff; border:1px solid #fff}

/* styling for navigation menu to be placed at bottom of page */
#body.mobileLayout .mobileNav ul{}
#body.mobileLayout .mobileNav ul li a{background:#66248D; color:#fff}
#body.mobileLayout .mobileNav ul li a:hover, #body.mobileLayout .mobileNav ul li a.selected{background:#D8EC47; color:#66248D}
#body.mobileLayout .mobileNav ul li.first a{}
#body.mobileLayout .mobileNav ul li.last a{}

/* mobile layout/content styling */
#body.mobileLayout #header{padding-top:20px}
#body.mobileLayout #main{background:#755E67}
#body.mobileLayout #content{margin-bottom:15px}
#body.mobileLayout #sidebar{background:rgba(255, 255, 255, .1); padding-top:15px}
#body.mobileLayout #footer{border-top:7px solid #66248D; padding:10px}
}